CVC4::IntToBitVector Struct Reference

`#include <bitvector.h>`

## Public Member Functions

| IntToBitVector (unsigned size)
| operator unsigned () const

## Data Fields

unsigned | size

## Detailed Description

Definition at line 496 of file bitvector.h.

## Constructor & Destructor Documentation

## IntToBitVector()

CVC4::IntToBitVector::IntToBitVector | ( | unsigned | size | ) |

inline

Definition at line 498 of file bitvector.h.

## Member Function Documentation

## operator unsigned()

CVC4::IntToBitVector::operator unsigned | ( |  | ) | const

inline

Definition at line 500 of file bitvector.h.

## Field Documentation

## size

unsigned CVC4::IntToBitVector::size

Definition at line 497 of file bitvector.h.

Referenced by CVC4::operator<<().

The documentation for this struct was generated from the following file:

- src/util/bitvector.h